{
    "key": "nebulus_desert_trader_brass_ingot",
    "category": "metal",
    "primary": 6.3,
    "secondary": 5.4,
    "tertiary": 1.2,
    "durability": 715,
    "integrityCost": 2,
    "integrityGain": 7,
    "magicCapacity": 100,
    "toolLevel": "minecraft:diamond",
    "toolEfficiency": 5,
    "tints": {
        "glyph": "fce644",
        "texture": "fce644"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "nebulus_desert_trader:brass_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}